
body{
    margin:0;
    padding:0;
    font-family: 'Segoe UI', sans-serif;
    background:#FFFFFF;
    overflow-x:hidden;
   
     
}


.navbar{
    background: transparent;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

.navbar-nav .nav-link{
    color: #fff !important;
    margin: 0 10px;
}

.sign-btn{
    border:1px solid #fff;
    border-radius:30px;
    padding:8px 20px;
    color:#fff;
    
}

.hero{
    position: relative;
    min-height: 100vh;
    background: linear-gradient(135deg,#1d63d8);
    overflow: hidden;
    display:flex;
    align-items:center;

}




.hero::after{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    
    top:0;
    left:0;
}

.hero-content{
    position:relative;
    z-index:2;
    color:#fff;
}

.hero h1{
    font-size:56px;
    font-weight:700;
    line-height:1.2;
}

.hero p{
    font-size:18px;
    margin-top:20px;
    opacity:0.9;
}

.btn-white{
    background:#fff;
    color:#000;
    border-radius:30px;
    padding:10px 25px;
    font-weight:600;
}

.btn-dark-custom{
    background:#000;
    color:#fff;
    border-radius:30px;
    padding:10px 25px;
}
.couple-img{
    position:relative;
    z-index:2;
    max-width:400px;
    margin-top:100px;
    margin-left: 200px;    
   
}
.hero-section{
    position: relative;
    background: #1f6ed4;
}

.wave{
    position: absolute;
    bottom: 0;
    left: 0;
    width:100%;
    height: 300px;

  
}

.wave svg{
    width: 100%;
    height: 420px;
    display: block;
}

.solutions{

    font-family: 'Segoe UI', sans-serif;
    text-align:center;
}

.solutions h2{
    font-family: 'Segoe UI', sans-serif;
    font-size:42px;
    font-weight:700;
}





@media(max-width:992px){
    body{
          overflow-x:hidden;
    }
  .hero h1{
        font-size:26px;
        margin-top: 100px;
    }
.couple-img{
    position:relative;
    z-index:2;
    max-width:200px;
    margin-top: 1px;
        
   
}
  .hero-content{
    position:relative;
    z-index:2;
    color:#fff;
    margin-top:80px;

}
.wave{
    position: absolute;
    bottom: 0;
    left: 0;
    width:100%;
    height: 200px;

  
}

.hero::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 120px;
    top: 0;
    left: 0;
}
.wave svg{
    width: 100%;
    height:200px;
    display: block;
}


.btn-white{
    background:#fff;
    color:#000;
    border-radius:30px;
    padding:10px 25px;
    font-weight:600;
    margin:40px;
}

.btn-dark-custom{
    background:#000;
    color:white;
    border-radius:30px;
    padding:10px 25px;
    margin-left: 30px;
     
}


  
   .hero p{
        font-size:15px;
      }
    .hero{
        text-align:center;
       
    }
    
    .emi-section {
    background: linear-gradient(135deg, #0f1d3a, #1a2c55);
    
    color: white;
}
   .navbar-nav{
    background-color:white;
    height:250px;
   
   }
.sign-btn {
  border: 1px solid blue;
  border-radius: 30px;
  padding: 8px 20px;
  color:blue;}
  .navbar-nav .nav-link {
  color:black!important;
  margin: 0 10px;
  
}}
   .solutions h2{
font-size: 40px;
   }
   .solutions p{
    font-size: 17px;
   }
    .loan-card{
        margin:10px;
    }
.section-title{
    text-align:center;
    margin-bottom:50px;
    
}

.section-title h2{
    font-weight:700;
    font-size:35px;
     font-family: 'Segoe UI', sans-serif;
}

.section-title p{
    color:#6c757d;
}

.top-text {
    color: #1e63d5;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
}

.main-heading {
    font-size: 40px;
    width:700px;
   
    line-height: 1.2;
    text-align:justify;
    
}

.description {
    font-size: 17px;
    color: #555;
    line-height: 1.8;
    text-align:center;
}

.left-image img {
    border-radius: 20px;
    transform: rotate(6deg);
    box-shadow: 0 20px 50px rgba(0,0,0,0.15);
    height:450px;
    
}

.right-image img {
  border-radius: 20px;
    transform: rotate(-6deg);
    box-shadow: 0 20px 50px rgba(0,0,0,0.15);
    height:450px;
   
}

@media (max-width: 992px) {

    .main-heading {
        font-size: 20px; 
        
    text-align:center;
   
    width:300px;
}

    .left-image img
     {
        transform: none;
        height:200px;
      
        transform: rotate(6deg);
   box-shadow: 0 20px 50px rgba(0,0,0,0.15);
   margin-left:-50px;    }
     .right-image img
     {
               
          transform: none;
        height:200px;
       
        transform: rotate(-6deg);
   box-shadow: 0 20px 50px rgba(0,0,0,0.15);
   margin-left:-30px; 
  

    }
    
}

.emi-section {
    background: linear-gradient(135deg, #0f1d3a, #1a2c55);
    padding: 60px 0;
    margin-top: 140px;
    color: white;
}

.pill {
    background: transparent;
    border: 1px solid #4a5d8a;
    color: #cbd3f3;
    padding: 10px 20px;
    border-radius: 50px;
    margin: 5px;
}

.active-pill {
    background: #2b6fff;
    color: white;
    border: none;
}
.calculator-box {
    background: #1c2b4f;
    padding: 25px;
    border-radius: 15px;
}

.calculator-box label {
    margin-top: 15px;
    font-weight: 500;
}

.range-value {
    background: #2b6fff;
    padding: 5px 15px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 5px;
}
.result-card {
    background: #f1f3f8;
    color: #000;
    padding: 30px;
    border-radius: 20px;
}

.emi-amount {
    font-weight: 700;
    margin: 15px 0;
}

.apply-btn {
    background: #2b6fff;
    color: rgb(6, 1, 12);
    border: none;
    padding: 12px 30px;
    border-radius: 30px;
    margin-top: 15px;
}
@media (max-width: 760px) {

  
.emi-section {
    background: linear-gradient(135deg, #0f1d3a, #1a2c55);
    padding: 60px 0;
    margin-top: 10px;
    color: white;
}
.pill {
    background: transparent;
    border: 1px solid #4a5d8a;
    color: #cbd3f3;
    padding: 10px 0px;
    border-radius: 50px;
    margin: 5px;
}

.active-pill {
    background: #2b6fff;
    color: white;
    border: none;
}

.calculator-box {
  background: #e9e9e9;
  padding: 25px;
  border-radius: 15px;
  color: #000;
}

.calculator-box label {
    margin-top: 11px;
    font-weight: 500;
}

.range-value {
    background: #2b6fff;
    padding: 5px 15px;
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 5px;
}

.result-card {
    background: #f1f3f8;
    color: #000;
    padding: 30px;
    border-radius: 20px;
    width:300px;
    margin-left:25px;
}

.emi-amount {
    font-weight: 700;
    margin: 15px 0;
}

.apply-btn {
    background: #2b6fff;
    color: rgb(6, 1, 12);
    border: none;
    padding: 12px 30px;
    border-radius: 30px;
    margin-top: 15px;
}


}
.why-section {
    background: #f4f6fb;
    padding: 80px 0;
}

.main-title {
    font-weight: 700;
    font-size: 32px;
}

.sub-text {
    color: #6c757d;
    margin-top: 10px;
}

.feature-box {
    padding: 20px;
    text-align: center;
}

.feature-box h6 {
    font-weight: 600;
    margin-top: 15px;
}

.feature-box p {
    font-size: 14px;
    color: #6c757d;
    margin-top: 10px;
}

/* Icon */
.icon-box {
    width: 55px;
    height: 55px;
    background: #e9f1ff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
    margin: auto;
    font-size: 22px;
    color: #2b6fff;
}

.highlight-box {
    background: transparent;
    box-shadow: none;
}

.highlight-icon {
   
    color: white;
}


.about-section{
    border-radius: 40px;
    overflow: hidden; 
    
}

.about-left {
    background-color: #0d1b2a;
    color: #fff;
    padding: 60px;
}

.about-left small {
    color: #1e88e5;
    letter-spacing: 1px;
    font-weight: 600;
}

.about-left h1 {
    font-weight: 700;
    margin: 20px 0;
}

.about-left p {
    color: #cbd5e1;
    line-height: 1.8;
}

.about-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* @media (max-width: 78px) {
    
        .result-card {
    background: #f1f3f8;
    color: #000;
    padding: 30px;
    border-radius: 20px;
    width:300px;
    margin-left:105px;
}

.girl-img {
  position: absolute;
  right: 10px;
  max-height: 286px;
  margin-left: ;
}
    
} */
@media (max-width: 768px) {
    .about-left {
        padding: 40px 25px;
    }
    .main-title{
        font-size:25px;
    }
    .about-left h1 {
    font-weight: 700;
    margin: 20px 0;
    font-size:20px;
}
.why-section {
    background: #f4f6fb;
 
}
.about-left p {
    color: #cbd5e1;
    line-height: 1.8;
    font-size:12px;
}
.about-left small {
    color: #1e88e5;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 10px;
}

}
.section-title h1{
    font-size:48px;
    font-weight:700;
}

.section-title p{
    color:#6c757d;
    font-size:18px;
}

.step-wrapper{
    position:relative;
    margin-bottom:80px;
}

.step-number{
    position:absolute;
    font-size:120px;
    font-weight:700;
    color:#e1e6ef;
    top:50%;
    transform:translateY(-50%);
    z-index:0;
    margin: 79px;
}

.left-number{
    left:-120px;
}

.right-number{
    right:-120px;
}



.icon-circle{
    width:60px;
    height:60px;
    background:#e7f0ff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    color:#0d6efd;
}

.step-card.show{
    opacity:1;
    transform:translateY(0);
}

@media(max-width:992px){
    .step-number{
        display:none;
    }
    


}    
.why-section{

    background-color:#F2F4F7 ;
}

/* Box Design */
.stat-box{
    background:#ffffff;
    border-radius:15px;
    padding:45px 20px;
    text-align:center;
    box-shadow:0 15px 35px rgba(0,0,0,0.08);
    width:220px;
    transition:0.4s;
    height: 200px;
}

.stat-box:hover{
    transform:translateY(-10px);
    box-shadow:0 25px 45px rgba(0,0,0,0.15);
}

.stat-number{
    font-size:48px;
    font-weight:700;
    color:#1e5fd8;
}

.stat-text{
    font-size:14px;
    letter-spacing:1px;
    margin-top:10px;
}

.box-2{
    margin-top:60px;
}

.box-3{
    margin-top:40px;
}

.box-4{
    margin-top:100px;
}

.why-content h1{
    font-size:48px;
    font-weight:700;
    margin-bottom:25px;
}

.why-content p{
    color:#5c6670;
    line-height:1.8;
}

@media(max-width:992px){
    .stat-box{
        width:200px;
        margin: 20px;
        margin-left: 70px;
        height:150px;
    }
    .box-2,.box-3,.box-4{
        margin-top:0;
    }
      .stat-number {
  font-size: 30px;
  font-weight: 700;
  color: #1e5fd8;
}
     .why-content h1{
    font-size:35px;
    font-weight:700;
    margin-top: 30px;
}


.why-content p{
    color:#5c6670;
    line-height:1.8;
    text-align: justify;
    font-size:15px;
}

}

.team-section{
    padding:80px 0;
    text-align:center;
    background-color: #FFFFFF;
}

.team-title{
    font-size:56px;
    font-weight:700;
    margin-bottom:15px;
}

.team-subtitle{
    max-width:700px;
    margin:0 auto 60px;
    color:#6c757d;
    font-size:18px;
}

.team-card{
     
    overflow:hidden;
    text-align:left;
    background-color: #CFEBD1;
    border-radius: 10px;
}

.team-card img{
    width:100%;
    border-radius:20px;
    height:330px;
  
}

.team-name{
    font-weight:600;
    font-size:20px;
    margin-top:20px;
    color:#1c2b45;
    margin-left: 30px;
}

/* Position */
.team-role{
    color:#6c757d;
    font-size:16px;
    margin-top:5px;
    margin-left: 30px;
}

@media(max-width:992px){
    .team-title{
        font-size:30px;
    }
.team-subtitle {
  max-width: 500px;
  margin: 0 auto 60px;
  color: #6c757d;
  font-size: 12px;
}
    
.team-card img{
    width:300px;
    border-radius:20px;
  
}
.team-card{
    overflow:hidden;
    text-align:center;
    background-color: #CFEBD1;
    border-radius: 10px;
    width: 250px;
    margin-left: 50px;
    height:300px;
}
}


.footer{
    background:#0d1b2a;
    color:#cfd8e3;
    padding:70px 0 20px;
}

.footer h5{
    color:#ffffff;
    font-weight:600;
    margin-bottom:20px;
}

.footer a{
    color:#cfd8e3;
    text-decoration:none;
    display:block;
    margin-bottom:10px;
    transition:0.3s ease;
}

.footer a:hover{
    color:#f39c12;
}

.footer-logo{
    max-width:170px;
    height:auto;
    margin-bottom:20px;
}

.social-icons a{
    width:40px;
    height:40px;
    background:#13263f;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    margin-right:10px;
    color:#fff;
    transition:0.3s ease;
}

.social-icons a:hover{
    background:#f39c12;
}

.contact-icon{
    color:#f39c12;
    margin-right:10px;
}

.footer-bottom{
    border-top:1px solid rgba(255,255,255,0.1);
    margin-top:50px;
    padding-top:15px;
    text-align:center;
    color:#cfd8e3;
    font-size:14px;
}

@media (max-width: 991px){
    .footer{
        text-align:center;
    }

    .social-icons{
        justify-content:center;
    }
}

@media (max-width: 767px){

    .footer{
        padding:50px 0 20px;
    }

    .footer h5{
        margin-top:20px;
    }

    .social-icons a{
        margin:5px;
    }

    .footer-bottom{
        margin-top:30px;
    }
}




.emi-section{
    background: linear-gradient(135deg, #0f1d3a, #1a2c55);
    color:white;
}

.pill{
    background:transparent;
    border:1px solid #4a5d8a;
    color:#cbd3f3;
    padding:10px 20px;
    border-radius:50px;
    margin:5px;
    font-size:14px;
}

.active-pill{
    background:#2b6fff;
    border:none;
    color:white;
}


.calculator-box{
    background:#e9e9e9;
    padding:25px;
    border-radius:15px;
    color:#000;
}

.range-value{
    background:#d1d5db;
    padding:5px 15px;
    border-radius:20px;
    display:inline-block;
    margin-bottom:5px;
    float:right;
}

.result-card{
    background:#f1f3f8;
    color:#000;
    padding:30px;
    border-radius:20px;
}

.emi-amount{
    font-weight:700;
    margin:15px 0;
}

.apply-btn{
    background:#2b6fff;
    color:white;
    border:none;
    padding:12px 30px;
    border-radius:30px;
    margin-top:15px;
}

.note{
    font-size:14px;
    color:#cbd3f3;
}

.girl-img {
    position:absolute;
    right:10px;
max-height: 304px;

}


.form-range{
    color:#0d6efd;
}

body{
  
    font-family: 'Segoe UI', sans-serif;
}
.process-section{
    background:#f3f4f6;
}

.step-wrapper{
    position:relative;
    margin-bottom:80px;
}
.step-number{
    position:absolute;
    font-size:120px;
    font-weight:700;
    color:#e1e6ef;
    top:50%;
    transform:translateY(-50%);
    z-index:0;
}

.left-number{
    left:-12px;
}

.right-number{
    right:-120px;
}

.step-card{
    background:#ffffff;
    border-radius:20px;
    padding:30px 40px;
    box-shadow:0 20px 40px rgba(0,0,0,0.08);
    position:relative;
    z-index:1;
    display:flex;
    align-items:center;
    gap:20px;
    max-width:800px;
    margin:auto;
    opacity:0;
}
.icon-circle{
    width:60px;
    height:60px;
    background:#e7f0ff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    color:#0d6efd;
}


@keyframes slideFromLeft {
  from {
    opacity: 0;
    transform: translateX(-400px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
  
}

@keyframes slideFromRight {
  from {
    opacity: 0;
    transform: translateX(400px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.animate-left {
  animation: slideFromLeft 6s ease-out forwards;
}

.animate-right {
  animation: slideFromRight 8s ease-out forwards;
}
@media(max-width:992px){
    .step-number{
        display:none;
    }}
.loan-card{
    position:relative;
    height:100%;
    overflow:hidden;
    border-radius:15px;
    cursor:pointer;
}

.loan-card img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.loan-card .overlay{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(
        to top,
        rgba(0,0,0,0.8),
        rgba(0,0,0,0.4)
    );
    color:#fff;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:20px;
    transform:translateY(100%);
    transition:0.3s ease;
}

.loan-card:hover .overlay{
    transform:translateY(0);
     background:linear-gradient(
        to top,
        rgba(0,0,0,0.5) 0%,  
        rgba(0,0,0,0.4) 30%,    
        rgba(0,0,0,0.1) 70%     
    );
}
.overlay h5,
.overlay p,
.overlay .extra-content{
    opacity:0;
    transform:translateY(30px);
    transition:0.4s ease;
}

.loan-card:hover .overlay h5,
.loan-card:hover .overlay p,
.loan-card:hover .overlay .extra-content{
    opacity:1;
    transform:translateY(0);
}


.loan-card img{
   
    object-fit:cover;
    transition:0.6s ease;
}

.loan-card .overlay{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:100%;  
    color:#fff;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:bottom;
    text-align:center;
    padding:20px;
}

.overlay p,
.overlay .extra-content{
    opacity:0;
    transform:translateY(90px);
    transition:0.4s ease;
}

.overlay h5:hover ~ p,
.overlay h5:hover ~ .extra-content{
    opacity:1;
    transform:translateY(0);
    
}

.arrow-btn{
    position:absolute;
    right:20px;
    bottom:25px;
    width:45px;
    height:45px;
    border-radius:50%;
    background:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    color:#000;
    text-decoration:none;
    transition:0.3s;
}

.arrow-btn:hover{
    background:#007bff;
    color:#fff;
}

.overlay h5{
    font-size:28px;
    cursor:pointer;
   
}

@media (min-width: 992px) {
    .left-image {
        position: absolute;
        left: -120px;
        top: 50px;
        width: 380px;
    }

    .right-image {
        position: absolute;
        right: -120px;
        top: 50px;
        width: 380px;
    }
}
@media (max-width: 991px) {

    

    .description {
        font-size: 14px;
    }
}



@media (max-width:768px){

    .step-wrapper,
    .step-wrapper.text-end{
        justify-content:center;
        text-align:center;
    }

    .animate-left {
  animation: slideFromLeft 4s ease-out forwards;
}

.animate-right {
  animation: slideFromRight 4s ease-out forwards;
}


    .step-number{
        position:relative;
        top:0;
        left:0;
        right:0;
        margin-bottom:10px;
        font-size:40px;
    }.fw-bold{
    font-size: 20px;
   }

.text-muted{
    font-size: 19px;

}

    .icon-circle{
        margin-bottom:10px;
    }

    .step-card{
    width:400px;
    height:50px;



    @media (max-width: 768px) {
  @keyframes slideFromRight {
    from {
      opacity: 0;
    transform: translateX(900px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
}
}
   
}
   

    @keyframes slideFromLeft {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
  
  
}

@media (max-width: 768px) {
  @keyframes slideFromRight {
    from {
      opacity: 0;
    transform: translateX(20px);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
     @keyframes slideFromLeft {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
  
  
}
.step-card {
  background: #ffffff;
  border-radius: 20px;
  padding: 30px 40px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.08);
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  gap: 20px;
  max-width: 300px;
  height:40px;
  margin: auto;
  opacity: 0;
}
   .fw-bold{
    font-size: 10px;
   }

.text-muted{
    font-size: 9px;

}
.icon-circle{
    width:40px;
    height:30px;
    background:#e7f0ff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    color:#0d6efd;
}
}




.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    border-radius: 0;
    border: none;
    padding: 40px 0;
}
.navbar .dropdown-toggle::after {
    margin-left: 8px;
}

.list-group-item {
    border-radius: 10px !important;
    margin-bottom: 15px;
    padding: 14px 18px;
    font-weight: 500;
    border: 2px solid #e0e0e0;
    transition: 0.3s;
}
/* 
.list-group-item:hover {
    background-color: #f5f7fa;
    transform: translateX(5px);
  
} */

.list-group-item.active {
    background-color: #1f5fbf;
    border-color: #1f5fbf;
}


.dropdown-menu h6 {
    font-weight: 700;
    margin-bottom: 18px;
    font-size: 23px;
}


.dropdown-item {
    padding: 8px 0;
    font-size: 15px;
    color: #555;
    transition: 0.3s;
}


.border-end {
    border-right: 1px solid #e5e5e5 !important;
    
}





.dropdown-menu {
    box-shadow: 0 15px 35px rgba(0,0,0,0.08);
    border-radius:30px;

    
}

.navbar .dropdown-menu {
    width: 100px;

    left: 0;
    right: 0;
    border-radius: 0;
    padding: 40px 20px;
}

.mega-heading {
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 23px;
}


.mega-link {
    display: block;
    text-decoration: none;
    color: #555;
    margin-bottom: 12px;
    font-size: 15px;
    transition: 0.3s;
    position: relative;
}


.mega-link::after {
    content: " »";
    color: #1f5fbf;
    margin-left: 6px;
    
}



.border-end {
    border-right: 1px solid #e5e5e5 !important;
}

@media (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }
}
@media (max-width: 991px) {
    .navbar .dropdown-menu {
        position: static;
        padding: 20px;
    }

    .border-end {
        border-right: none !important;
    }
}
 @media (max-width: 768px) {
  .girl-img {
    position: relative;
    left: 0px;
    display: block;
    max-height: 350px;
     top: 48px;

  }
  
}

@media (max-width: 991px) {

    
 .description {
        font-size: 14px;
        width:300px;
        text-align: center;
        margin-left:20px;
    }
.section-title h1 {
  font-size:30px;
  font-weight: 200;
}
.section-title p {
  font-size:14px;
  font-weight: 100;}


}
.button {
    background: blue;
    color: white;
    border-radius: 30px;
    padding: 12px 25px;
    font-weight: 500;
    width: 300px;
    font-size: 20px;
    text-align: center;
    display: block;
    margin: 20px auto; 
    transition: 0.3s ease;
}

.button:hover {
    background: #0044cc;
}
.button-dark-custom {
    background: #000;
    color: #fff;
    border-radius: 30px;
    padding: 12px 25px;
    display: inline-block;
    transition: 0.3s ease;
}

.button-dark-custom:hover {
    background: #333;
}
@media (max-width: 768px) {

    .button {
        width: 80%;   
        font-size: 16px;
        padding: 10px 20px;
    }

    .button-dark-custom {
        width: 100%;
        text-align: center;
    }
  
}
 .solutions .container{
    margin-top: 50px;
 }

 .step-number{
    position:absolute;
    font-size:120px;
    font-weight:700;
    color:#e1e6ef;
    top:50%;
    transform:translateY(-50%);
    z-index:0;
    margin-left:6px;
}

.left-number{
    left:-18px;
}

.right-number{

    right:- 120px;


}


a {
    text-decoration: none !important;
    color:rgb(224 228 233);
}